STRUCT(3)

NAME
boost::accumulators::tag::external<Feature,_Tag,_void>

SYNOPSIS

// In header: <boost/accumulators/framework/accumulators/external_accumulator.hpp>
template<typename Feature, typename Tag>
struct external<Feature, Tag, void> : public boost::accumulators::depends_on<> {
  // types
  typedef unspecified impl;
};